Bienvenido a la Comunidad UBNT

Este dispositivo tiene bloqueo regional. No se admite tu país actual.


Hola que tal 

No se si alguien tenga el mismo problema; no puedo Actualizar tengo la leyenda: Este dispositivo tiene bloqueo regional. No se admite tu país actual. 

Ojala pudieran ayudarme no puedo actualizar

Gracias 

image

image

image

Comentarios

  • leonardorlozanoleonardorlozano 170 Puntos
    editado febrero 2018
    Primero, lo de la notificación de paises incompatibles fue añadida a partir de la version 5.6 del controller, yo creo que lo único que limita es la frecuencia en la pueden trabajar los Radios AP, el resto deberia trabajar sin problemas. Tienes dos opciones; hacer un downgrade del UniFi Controller a la 5.5 o cambiarle la región a Estados Unidos...
    Segundo. El error de la descarga de actualización no tiene nada que ver con el error de regiones incompatibles, yo tengo un AP con el mismo error de regiones incompatibles y me actualiza sin problemas. El problema puede ser que tengas cortes de internet, o haya otro error en tal caso te recomendaria restablecerlo a su valores de fabrica. 
    gogar00
  • UI-RicardoUI-Ricardo 2733 Puntos
     @gogar00 Los UniFi no son version "US" ??Que versiones del controlador estas utilizando? 
    gogar00
  • gogar00gogar00 13 Puntos
    Hola  @UBNT-Ricardo  @leonardorlozano Muchas gracias por sus comentarios ! si lo logre actualizar y quitar el error
     so tuve que cambiar el país como lo mencionaron !!

    image

    Gracias 
    UI-Ricardo
Accede o Regístrate para comentar.